Questo blog e' libero dal NOFOLLOW!

wordpress-logo

WordPress finalmente è arrivato alla versione 2.8, portando con se una valanga di miglioramenti e bugfix per tutti… e qualche inconveniente per coloro che utilizzano l’editor incluso per creare i propri articoli. Si, perché con l’ultimo aggiornamento è venuta fuori questa piccola magagna, la quale impedisce di visualizzare e utilizzare la toolbar presente nella modalità Visuale o ancora peggio di non far funzionare completamente l’editor (era il mio caso).

La soluzione? Scrivere giusto un po’ di codice all’interno del wp-config.php, nella riga immediatamente sotto <?php, e per la precisione:

define( ‘CONCATENATE_SCRIPTS’, false );

Questa piccola aggiunta dovrebbe far ritornare funzionare la baracca… o quasi (visto che in molti hanno riscontrato anche altri inconvenienti).


Hai trovato interessante quest'articolo? Dagli un voto... mi aiuterai a migliorare!

Puoi trovare altri interessanti articoli nella Homepage

396 reads

Categorie: Blog, Trucchi, WordPress



I commenti sono chiusi.


Parse error: syntax error, unexpected '$ip_spider_dat_version' (T_VARIABLE) in /membri/toninormanno/php-stats/def/ip_spider.dat on line 1